=== src/controllib/Makefile ===
# Makefile.in generated by automake 1.9.4 from Makefile.am.
# src/controllib/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# acr38Driver automake information file
# Copyright (c) 1994 - 2005 Advanced Card Systems Ltd
# All rights reserved.
#
# Process this file with automake to produce a Makefile.in script.



SOURCES = $(libacr38ucontrol_la_SOURCES)

srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/acr38udriver
pkglibdir = $(libdir)/acr38udriver
pkgincludedir = $(includedir)/acr38udriver
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/ginstall -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = src/controllib
DIST_COMMON = $(include_HEADERS) $(noinst_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/libacr38ucontrol.pc.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = libacr38ucontrol.pc
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pcdir)" \
	"$(DESTDIR)$(includedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libacr38ucontrol_la_LIBADD =
am__objects_1 = libacr38ucontrol_la-ACS38DrvTools.lo
am_libacr38ucontrol_la_OBJECTS = $(am__objects_1)
libacr38ucontrol_la_OBJECTS = $(am_libacr38ucontrol_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/build/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libacr38ucontrol_la_SOURCES)
DIST_SOURCES = $(libacr38ucontrol_la_SOURCES)
pcDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pc_DATA)
includeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(include_HEADERS) $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/missing --run autoconf
AUTOHEADER = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/missing --run autoheader
AUTOMAKE = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/missing --run automake-1.9
AWK = gawk
BUNDLE_HOST = Linux
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -pthread -I/home/edward/local_host/include/PCSC   -Wall
COREFOUNDATION = 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DYN_LIB_EXT = so
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = g77
FFLAGS = -g -O2
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
IOKIT = 
LDFLAGS = 
LIBOBJS = 
LIBPCSCLITE = -L/home/edward/local_host/lib -lpcsclite  
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/missing --run makeinfo
NEED_PARSER_FALSE = 
NEED_PARSER_TRUE = #
OBJEXT = o
PACKAGE = acr38udriver
PACKAGE_BUGREPORT = edward.cheung@acs.com.hk
PACKAGE_NAME = ACR38UDriver
PACKAGE_STRING = ACR38UDriver 1.0.7.5
PACKAGE_TARNAME = acr38udriver
PACKAGE_VERSION = 1.0.7.5
PATH_SEPARATOR = :
PKGCONFIG = yes
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.0.7.5
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = g77
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /home/edward/local_host
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
usbdropdir = /home/edward/local_host/pcsc/drivers
ACR38_CONTROLLIB = libacr38ucontrol.$(DYN_LIB_EXT)
AM_CPPFLAGS = -I../driver `pkg-config libpcsclite --cflags` 
lib_LTLIBRARIES = libacr38ucontrol.la
include_HEADERS = ACS38DrvTools.h
noinst_HEADERS = ../driver/ACR38IOCtrl.h
SRC_CONTROLLIB = ACS38DrvTools.c		\
				 ACS38DrvTools.h

libacr38ucontrol_la_SOURCES = $(SRC_CONTROLLIB)
libacr38ucontrol_la_CFLAGS = `pkg-config libpcsclite --cflags`

#pcdir= $(PKG_PCSC_CONFIG_PATH)
pcdir = /home/edward/local_host/lib/pkgconfig
pc_DATA = libacr38ucontrol.pc
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/controllib/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/controllib/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
libacr38ucontrol.pc: $(top_builddir)/config.status $(srcdir)/libacr38ucontrol.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(mkdir_p) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@set -x; list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libacr38ucontrol.la: $(libacr38ucontrol_la_OBJECTS) $(libacr38ucontrol_la_DEPENDENCIES) 
	$(LINK) -rpath $(libdir) $(libacr38ucontrol_la_LDFLAGS) $(libacr38ucontrol_la_OBJECTS) $(libacr38ucontrol_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/libacr38ucontrol_la-ACS38DrvTools.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

libacr38ucontrol_la-ACS38DrvTools.lo: ACS38DrvTools.c
	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libacr38ucontrol_la_CFLAGS) $(CFLAGS) -MT libacr38ucontrol_la-ACS38DrvTools.lo -MD -MP -MF "$(DEPDIR)/libacr38ucontrol_la-ACS38DrvTools.Tpo" -c -o libacr38ucontrol_la-ACS38DrvTools.lo `test -f 'ACS38DrvTools.c' || echo '$(srcdir)/'`ACS38DrvTools.c; \
	then mv -f "$(DEPDIR)/libacr38ucontrol_la-ACS38DrvTools.Tpo" "$(DEPDIR)/libacr38ucontrol_la-ACS38DrvTools.Plo"; else rm -f "$(DEPDIR)/libacr38ucontrol_la-ACS38DrvTools.Tpo"; exit 1; fi
#	source='ACS38DrvTools.c' object='libacr38ucontrol_la-ACS38DrvTools.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libacr38ucontrol_la_CFLAGS) $(CFLAGS) -c -o libacr38ucontrol_la-ACS38DrvTools.lo `test -f 'ACS38DrvTools.c' || echo '$(srcdir)/'`ACS38DrvTools.c

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-pcDATA: $(pc_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pcdir)" || $(mkdir_p) "$(DESTDIR)$(pcdir)"
	@list='$(pc_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pcDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pcdir)/$$f'"; \
	  $(pcDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pcdir)/$$f"; \
	done

uninstall-pcDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pc_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
