## acr38 1.7.9

=== Makefile ===
--- 
+++ 
@@ -78,14 +78,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/missing --run aclocal-1.9
+ACLOCAL = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100709_P/build/missing --run aclocal-1.9
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/missing --run tar
+AMTAR = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100709_P/build/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/missing --run automake-1.9
+AUTOCONF = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100709_P/build/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100709_P/build/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100709_P/build/missing --run automake-1.9
 AWK = gawk
 BUNDLE_HOST = Linux
 CC = gcc
@@ -122,7 +122,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100709_P/build/missing --run makeinfo
 NEED_PARSER_FALSE = 
 NEED_PARSER_TRUE = #
 OBJEXT = o
@@ -169,7 +169,7 @@
 host_vendor = pc
 includedir = ${prefix}/include
 infodir = ${prefix}/info
-install_sh = /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/install-sh
+install_sh = /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100709_P/build/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localstatedir = ${prefix}/var
