=== src/driver/Makefile ===
--- 
+++ 
@@ -84,14 +84,14 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/missing --run aclocal-1.9
+ACLOCAL = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100709_P/build/missing --run aclocal-1.9
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/missing --run tar
+AMTAR = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100709_P/build/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/missing --run automake-1.9
+AUTOCONF = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100709_P/build/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100709_P/build/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100709_P/build/missing --run automake-1.9
 AWK = gawk
 BUNDLE_HOST = Linux
 CC = gcc
@@ -128,7 +128,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100709_P/build/missing --run makeinfo
 NEED_PARSER_FALSE = 
 NEED_PARSER_TRUE = #
 OBJEXT = o
@@ -175,7 +175,7 @@
 host_vendor = pc
 includedir = ${prefix}/include
 infodir = ${prefix}/info
-install_sh = /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100706_P/build/install-sh
+install_sh = /home/edward/work/pcsc/drivers/ACR38/ACR38_LINUX_100709_P/build/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localstatedir = ${prefix}/var
