## acr38 1.7.10

=== debian/changelog ===
acr38 (1.7.10-2) unstable; urgency=low

  * debian/libacr38ucontrol-dev.install: Don't ship .la file anymore
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/rules:
    - Use autoreconf.mk instead of old cdbs way
  * debian/control:
    - Build-dep against dh-autoreconf instead of autoconf/make
    - Bump Standards-Version to 3.9.1 (no further changes)
  * debian/libacr38u.udev: Add udev rules to add device to pcscd group

 -- Laurent Bigonville <bigon@debian.org>  Tue, 29 Mar 2011 22:36:09 +0200

acr38 (1.7.10-1) unstable; urgency=low

  * New upstream release:
    - Add libusb-dev to build-deps
    - Update patches
  * debian/control:
    - Fix libpcsclite-dev minimal version
    - Bump Standards-Version to 3.8.3
  * Bump automake version to 1.11
  * debian/patches/0005-Remove-dont-build-old-USB-stack.patch:
    Do not compile USB stack used before libusb.
  * Remove debian/source.lintian-overrides: Not needed anymore
  * Add libacr38ucontrol0.symbols file

 -- Laurent Bigonville <bigon@debian.org>  Thu, 15 Oct 2009 11:29:12 +0200

acr38 (1.7.9+pristine-1) unstable; urgency=low

  * Get rid of the tarball-in-tarball thing
    - Remove unneccesary distclean rule
  * debian/control:
    - Use new Homepage field instead of old pseudo-field
    - Use now official Vcs-* field
    - Bump Standards-Version to 3.8.1 (no further changes)
    - Make the libacr38ucontrol0 description more understandable.
    - Use my debian.org address in Maintainer
    - Add ${misc:Depends} to libacr38ucontrol-dev to please lintian
    - Cleanup duplicates sections to please lintian
  * debian/copyright: Fix copyright information
  * Rebuild autofoo scripts at build time to prevent FTBFS (Closes: #527813)
  * Bump debhelper version to 7
  * Move packaging to git
    - Add gbp.conf (for git-buildpackage) and `debian/rules update-patches`
      target
  * Regenerate patches

 -- Laurent Bigonville <bigon@debian.org>  Tue, 12 May 2009 16:27:47 +0200

acr38 (1.7.9-3) unstable; urgency=low

  * debian/control:
    - Add XS-Vcs informations.
    - Add Homepage field.
    - Use ${binary:Version} for versionized dependencies
        (Thanks to Lior Kaplan <kaplan@debian.org>) (Closes: #430475)

 -- Laurent Bigonville <bigon@bigon.be>  Fri, 27 Jul 2007 03:26:37 +0200

acr38 (1.7.9-2) unstable; urgency=low

  * Call restart instead of restart-if-running for restarting pcscd since it
    disapears without warning.

 -- Laurent Bigonville <bigon@bigon.be>  Wed, 28 Feb 2007 15:59:32 +0100

acr38 (1.7.9-1) unstable; urgency=low

  * New upstream release.
    - Fix usbfs patch.

 -- Laurent Bigonville <bigon@bigon.be>  Fri, 27 Oct 2006 16:14:52 +0200

acr38 (1.7.6-3) unstable; urgency=low

  * src/driver/usblinux.c: Add some code from libusb to auto-detect usbfs path.

 -- Laurent Bigonville <bigon@bigon.be>  Thu, 20 Jul 2006 12:25:27 +0200

acr38 (1.7.6-2) unstable; urgency=low

  * debian/patches/01controlmake.diff: link libacr38ucontrol0 against libpcsclite.
  * debian/control: Remove the version for the pcscd dependency.

 -- Laurent Bigonville <bigon@bigon.be>  Thu,  6 Jul 2006 17:16:16 +0200

acr38 (1.7.6-1) unstable; urgency=low

  * Initial release. (Closes: #355415)

 -- Laurent Bigonville <bigon@bigon.be>  Sat, 27 May 2006 17:40:08 +0200
