=== debian/control ===
Source: acr38
Section: misc
Priority: extra
Maintainer: Laurent Bigonville <bigon@debian.org>
Build-Depends: cdbs,
               debhelper (>= 7),
               dh-autoreconf,
               libpcsclite-dev (>= 1.2.0),
               libusb-dev (>= 0.1.12),
               pkg-config
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/collab-maint/acr38.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/acr38.git
Homepage: http://www.acs.com.hk/

Package: libacr38u
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: pcscd
Provides: pcsc-ifd-handler
Description: PC/SC driver for the ACR38U smart card reader
 This library provides a PC/SC IFD handler implementation for the ACS
 ACR38U smart card readers. This driver is for the non-CCID version only.
 .
 This package is needed to communicate with the ACR38U smartcard
 readers through the PC/SC Lite resource manager (pcscd).

Package: libacr38ucontrol0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libacr38u (= ${binary:Version})
Description: Library for operational mode for ACR38U smartcard reader
 This library sets the operational mode for a ACR38U
 smartcard reader to either processor or memory card.

Package: libacr38ucontrol-dev
Section: libdevel
Architecture: any
Depends: libacr38ucontrol0 (= ${binary:Version}), libpcsclite-dev, ${misc:Depends}
Description: Library for operational mode for ACR38U smartcard reader dev files
 This library sets the operational mode for a ACR38U
 smartcard reader to either processor or memory card.
 .
 This package contains development files.
